Itoo Software Forum

Author Topic: RC not compatible with current Vray  (Read 652 times)

BT4220

  • Newbie
  • *
  • Posts: 6
RC not compatible with current Vray
« on: July 01, 2016, 02:48:49 PM »
Hello,

we've upgraded the version of both RC (2.6) et FP (5.5)
We are using 3ds max 2014 and vray 3.20.02, forest is working great, RC is working as well, but showing an alert window each time we press render.
"RailClone is not compatible with current VRay version. Please, check for updates at www.itoosoft.com"

I read online this version was compatible to the 3.* am i correct?
Any chance you have an idea how to fix this ?

Thanks in advance

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1429
Re: RC not compatible with current Vray
« Reply #1 on: July 01, 2016, 03:12:05 PM »
Hi,

As posted in this "Vray error..." related thread:

"We worked with Chaos Group to resolve a few issues in previous versions of RailClone which involved changes to V-Ray as well as our plugin. As a result V-Ray 1.5, 3.0, 3.1, and 3.2 are no longer supported. Currently supported V-Ray versions are 2.5 and 3.3. If you're already using any of the V-Ray 3.x version upgrading to the most recent version should be free of charge."

Best regards,

BT4220

  • Newbie
  • *
  • Posts: 6
Re: RC not compatible with current Vray
« Reply #2 on: July 01, 2016, 03:20:32 PM »
thank you for your reply and info

it is free, but time consuming to upgrade all the farm...  :'(
an option to simply disable the error notice would be great

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3111
    • iToo Software
Re: RC not compatible with current Vray
« Reply #3 on: July 01, 2016, 04:03:07 PM »
When RailClone doesn't support a specific V-Ray version, instancing engine is disabled, and RC geometry is generated as a huge mesh.
So it's not only the message box, but you are missing important features.
Carlos Quintero
iToo Software

KiboOst

  • Newbie
  • *
  • Posts: 21
Re: RC not compatible with current Vray
« Reply #4 on: July 08, 2016, 10:10:16 AM »
Any ETA for a 3dsmax2017 version supporting Vray 3.40 ?

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3111
    • iToo Software
Re: RC not compatible with current Vray
« Reply #5 on: July 08, 2016, 01:22:34 PM »
We have plans to release final versions next week.
Meanwhile, you can use the latest beta. It's stable and practically identical to the final release.
Carlos Quintero
iToo Software